www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From koh wee tam <kw...@ti.com>
Subject os-sco/1189: Unable to install
Date Thu, 02 Oct 1997 11:20:03 GMT

>Number:         1189
>Category:       os-sco
>Synopsis:       Unable to install
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    apache (Apache HTTP Project)
>State:          open
>Class:          sw-bug
>Submitter-Id:   apache
>Arrival-Date:   Thu Oct  2 04:20:02 1997
>Originator:     kwtam@ti.com
>Organization:
apache
>Release:        1.2.0
>Environment:
Sco Unix Open Server 3.0. No compiler.
>Description:
hi, currently I try to install apache into my Sco Unix Open Server 3.0 but failed. I managed
to download apache ver 1.2.0 . These are the steps that I have done.

1. Download apach-SCO3.tar.gz   from www.apache.org/dist/old/binaries/sco/
2. Gunzip it and put in the /apps/apache_1.2.0  directory
3. tar the apach-SCO3.tar
4. Error comes out -- cannot create directory
5. Create the directories manually
6. tar again - success
7. follow the steps recommend in the www.apache.org/dist/old/binaries/sco  
8. when I execute ./httpd  , error No such file or directory.
			     could not open /dev/zero
9. Also do I need to download the httpd-1.2.0-coff-gcc.gz or httpd-1.20-coff-p5.gz? 

Please help.  One more thing , if I get the ver 1.2.4 can I install it in SCO unix Open Server
3.0 ??
Where can I get the gunzip and gcc compiler for Sco unix ??


Please help. I really seek out of resources.

Thanks

Regards

Stephen
>How-To-Repeat:

>Fix:

>Audit-Trail:
>Unformatted:



Mime
View raw message